@charset "utf-8";

/* INTRODUCTION */
.text-introduction {
	display: grid;
	gap: var(--gap-flow);
	margin: var(--margin-block) auto;
	}
.text-introduction-eyebrow {
	border-top: 1px solid var(--background-divider);
	color: var(--color-important);
	font-family: var(--font);
	font-size: var(--font-size-xs);
	font-weight: var(--font-weight-normal);
	line-height: var(--line-height-snug);
	padding-top: var(--space-20);
	text-transform: uppercase;
	}
.text-introduction-header {
	color: var(--color-header);
	font-size: var(--font-size-6xl);
	font-weight: var(--font-weight-heavy);
	}
.text-introduction-text > p:first-child {
	font-family: var(--font-style);
	font-size: var(--font-size-xl);
	text-box: trim-start cap alphabetic;
	}
@media (min-width: 60em) {
	.text-introduction {
		grid-template-columns: 25% 1fr;
		}
}